	/* ���� - ������� */
	
	html {
	height:100%; 
	}
	
	body {
  height:auto !important;
  height:100%;
  min-height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt; 
	color:#333; 
	background:#FFF; 
	margin:0px; 
	padding:0px 20px; 
	border:0px;
	}	


	/*
	�������� �����������:
	l- layout, ����� ������� �������
	p- �������, �������� ������� 
	b- ����
	h- ��������� ������� 
	g- ���������� �����, ��������, ����� body
	*/


	/* ------ ������ / ������ ������ ��� ������� main, .l-{id} .template_main -------- */

	a.h-site_name {font-size:25px; font-weight:bold; color:#1f332d; text-decoration:none;}
	div.h-site_desc {font-size:16px; font-weight:bold; color:#ac3a3a; font-style:italic; width:340px;}
	
	
	.p-apex {}
	
	.l-layout {width:100%;
								min-width:970px;
								max-width:1200px;
								_width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 970? "970px": (document.documentElement.clientWidth || document.body.clientWidth) > 1200? "1200px": "100%");
								margin:7px auto;
	}


	body.g-admin .l-layout {width:95%; max-width:95%; margin:7px auto;}
	
	table.l-head {
	   /*background-color:#688d8d; */
       background: rgb(104,141,141);
       background: -moz-linear-gradient(top, rgba(104,141,141,1) 0%, rgba(69,94,94,1) 100%);
         background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,141,141,1)), color-stop(100%,rgba(69,94,94,1)));
         background: -webkit-linear-gradient(top, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
          background: -o-linear-gradient(top, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
          background: -ms-linear-gradient(top, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
         background: linear-gradient(to bottom, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#688d8d', endColorstr='#455e5e',GradientType=0 );
       
       color:#FFF;}
		td.p-header1 {padding:10px 10px 10px 20px;}
		td.p-header2 {padding:10px 20px 10px 10px; text-align:right;}

	table.l-top {border-top:1px solid #FFF; border-bottom:1px solid #FFF;}	
		td.p-top1 {padding-left:20px;} /*width:66%;s*/
		td.p-top2 {}
		#block_334 {width:225px;}
		td.p-top3 {text-align:right;}
		td.p-logo {}
		td.p-name {width:100%}

	.l-content {}

	td.l-comm-leftcol {padding-top:5px; padding-bottom:15px; height:100%; vertical-align:top;}
	td.l-comm-centercol		{padding:5px 10px 20px 10px; width:100%; height:100%; vertical-align:top; vertical-align:top;}
	td.l-comm-rightcol		{padding:5px 0; height:100%; vertical-align:top;}

	td.l-comm-leftcol			{border-top:6px solid #d8231c; border-right:1px solid #CCCCCC;} /*border-right:1px solid #FFF;*/
	td.l-comm-centercol			{border-top:6px solid #688d8d;}

	table.l-commtable {height:100%; width:100%; }
	
	table.h-leftcol {width:240px; height:100%; min-width:240px;}
	table.h-centercol {width:100%; height:100%; }
	table.h-rightcol {width:200px; height:100%; min-width:200px;} 

		tr.p-center1 {vertical-align:top;}
		td.p-center1 {}
		tr.article {vertical-align:top;}
		td.article {padding-bottom:10px; width:100%;}
		tr.p-center2 {vertical-align:top; height:100%;}
		td.p-center2 {height:100%;}
		tr.p-center3 {vertical-align:bottom;}
		td.p-center3 {}

		/* table.h-leftcol {border-right:1px solid #cccccc; position:relative; left:1px; top:0;} */
		tr.p-left1 {vertical-align:top;}
		tr.p-left2 {vertical-align:top; height:100%;}
		td.p-left1, td.p-left2{padding-right:10px; vertical-align:top;}
		tr.p-left3 {vertical-align:bottom; }
		td.p-left3 {vertical-align:bottom; padding-bottom:10px;}

		tr.p-right1 {vertical-align:top;}
		td.p-right1 {}
		tr.p-right2 {vertical-align:top;}
		td.p-right2 {}
		tr.p-right3 {height:100%; vertical-align:bottom; }
		td.p-right3 {height:100%; }

	.l-bottom {border-top:5px solid #d1ddd4;	overflow:hidden; _zoom:1; padding:20px 0; margin-top:10px; }

	td.p-created {padding:10px 20px 10px 10px; text-align:right; }
	td.p-created a {color:#1663ad;}
	
	.p-tail {}
	
	/* ----- ����� �������� ������ ----- */
	
	/* div.block_is {} */
	.l-commtable div.block_is {margin-bottom:10px;}
	div.head_comb {margin-bottom:10px;} 
	.mess_standart {margin-bottom:15px;} 
	span.separator {padding:0 5px;}
	
	/* ----- ����� / ������������ �������� "����� �����" ----- */
		
	/* ������� */
	.b-logo {}
	
	/* ����� ������ � ����� */
	.b-search {}
	.b-search span.short {vertical-align:middle; padding-right:5px;}
	.b-search form {display:inline; vertical-align:middle;}
	.b-search .input	{border:1px solid #8F969C; font-size:11px; padding:0; vertical-align:middle; width:120px; height:15px;}
	.b-search .butt	{border:none; background:none; color:#fff778; cursor:pointer; font-size:12px; vertical-align:middle; height:17px; text-align:left; font-weight:bold;}

	/* ���� ����������� */
	.b-auth {width:250px; }
	span.h-auth_login {display:block; width:100%; overflow:hidden; zoom:1; margin-bottom:5px;}
	span.auth_login {display:block; padding-right:7px; text-align:right; width:70px; float:left;}
	input.auth_login {border:1px solid #8F8F8F; float:left; }
	span.h-auth_password {display:block; width:100%; overflow:hidden; margin-bottom:5px;}
	span.auth_password {display:block; padding-right:7px; text-align:right; width:70px; float:left;}
	input.auth_password {border:1px solid #8F8F8F; float:left; }
	input.auth_submit {margin-left:5px; margin-top:2px;}
	/* .h-auth_password span, .h-auth_password input {vertical-align:middle;} */
	a.auth_reglink {display:block; clear:both; margin-left:65px;}
	a.auth_remlink {display:block; margin-left:65px;}

	/* ������� ���� */
	.b-menumain {background-color:#dce6db; padding:15px;}
	.b-menumain ul {margin:0; padding:0; list-style-type:none;}
	.b-menumain li.level1 {padding:2px 0 2px 15px; background:url(/_data/objects/0000/0018/ar_menumain.gif) no-repeat 0 7px;}
	.b-menumain li.level2 {padding:2px 0 2px 10px; }

	/* ���� ����������� 1 */
	.b-menusub1 {}
	
	/* ��������� ���� */
	.b-menuserv {}
	/* .b-menuserv span.separator {padding:0 5px;} */
	
	
	/* ���� ��������� (���� �� �����) */
	.b-menuparents {}

	/* ��������� ������� */
	.b-view_title {margin:0 !important;}
	
	.b-created img {margin-left:8px;}
	
	/* ----- ����� ������ ----- */
	
h1,.header			{font-size:11pt; font-weight:bold; margin:0 0 10px 0;}
h1 a:link, a.header:link, h1 a:visited, a.header:visited	{color:#111; text-decoration:underline; }
h1 a:active, a.header:active, h1 a:hover, a.header:hover	{color:#111; text-decoration:none; }

h2,.subheader		{font-size:10pt; font-weight:bold; }
h2 a:link, a.subheader:link, h2 a:visited, a.subheader:visited	{color:#111; text-decoration:underline; }
h2 a:active, a.subheader:active, h2 a:hover, a.subheader:hover	{color:#111; text-decoration:none; }

h3,h4,h5				{font-size:9pt; font-weight:bold; }
p						{font-size:9pt; }
div,th,td				{font-size:8pt; }
ol,dl,dt,dd				{font-size:8pt; }
ul						{font-size:8pt; list-style-type:disc; }
li     					{font-size:8pt; }
pre						{font-family:Courier New, Courier, monospace; font-size:9pt; }
hr						{height:1px; width:100%; }

.min					{font-size:7pt; font-weight:normal; }
.date					{color:#3a3a3a; font-size:10px; margin:0px 0px 3px 0px; font-weight:normal; }
.time					{color:#3a3a3a; font-size:10px; font-weight:normal; }
.tail					{font-size:8pt; font-weight:normal; }

.copy											{font-size:7pt; font-weight:normal; }
a.copy:link,a.copy:visited						{text-decoration:none; }
a.copy:active,a.copy:hover						{text-decoration:none; }

.short											{font-size:8pt; margin:3px 0px 6px 0px; font-weight:normal; }
a.short:link,a.short:visited					{text-decoration:none; }
a.short:active,a.short:hover					{text-decoration:none; }
.short.detail									{font-weight:normal; font-style:normal; }
a.short.detail:link,a.short.detail:visited		{text-decoration:underline; }
a.short.detail:active,a.short.detail:hover		{text-decoration:underline; }

.titleheader									{color:#3b3b3b; background:none; font-size:17px; font-weight:bold; /*text-transform:uppercase; */}
a.titleheader:link,a.titleheader:visited		{color:#3b3b3b; text-decoration:underline; }
a.titleheader:active,a.titleheader:hover		{color:#3b3b3b; text-decoration:underline; }

.blockheader									{color:#3b3b3b; background:none; font-size:17px; font-weight:bold; }
a.blockheader:link,a.blockheader:visited		{color:#3b3b3b; text-decoration:underline; }
a.blockheader:active,a.blockheader:hover		{color:#3b3b3b; text-decoration:underline; }

.blocktail										{color:#191ec4; background:none; font-size:11px; font-weight:normal; }
a.blocktail:link,a.blocktail:visited			{color:#191ec4; text-decoration:underline; }
a.blocktail:active,a.blocktail:hover			{color:#191ec4; text-decoration:underline; }
div.blocktail {padding-left:15px; background:url(/_data/objects/0000/0018/ar_tail.gif) no-repeat 0 3px;}

a:focus 	{outline: none;	}
a					{color:#333; text-decoration:underline; }

.menuchilds								{font-size:8pt; font-weight:bold; }
a.menuchilds:link,a.menuchilds:visited	{text-decoration:underline; }
a.menuchilds:active,a.menuchilds:hover	{text-decoration:underline; }

.menulocal								{font-size:12px; color:#191ec4; font-weight:normal; }
a.menulocal:link,a.menulocal:visited	{text-decoration:underline; color:#191ec4; }
a.menulocal:active,a.menulocal:hover	{text-decoration:underline; color:#191ec4; }

.menubottom								{font-size:8pt; font-weight:normal; }
a.menubottom:link,a.menubottom:visited	{text-decoration:underline; }
a.menubottom:active,a.menubottom:hover	{text-decoration:underline; }

.menutext								{font-size:8pt; }
a.menutext:link,a.menutext:visited		{text-decoration:underline; }
a.menutext:active,a.menutext:hover		{text-decoration:underline; }

.menuserv								{font-size:8pt; color:#FFF; /*background-color:#688d8d;*/}
a.menuserv:link,a.menuserv:visited		{text-decoration:none; color:#FFF;}
a.menuserv:active,a.menuserv:hover		{text-decoration:underline; color:#FFF;}

/*.menumain								{color:#214eb3; font-size:9pt; font-weight:bold; }

a.menumain:link,a.menumain:visited		{color:#214eb3; text-decoration:underline; }

a.menumain:active		{color:#214eb3; text-decoration:underline; }
a.menumain:hover		{color:#009900; text-decoration:underline; } */

.b-menumain {
 margin: 0px;
  padding: 0px; 
 }
  
.menumain {
  background: #fff;
}

a.menumain {
  display: block; 
  text-decoration: none;
  background: inherit;
  padding: 5px 10px;
  color: inherit;
    }

a.menumain:hover{
 }

li.menumain.level1{
  border-bottom: 1px solid rgba(0,0,0,0.3);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: #fff !important; 
  font-size: 15px;
  font-weight: 500;
  padding: 0px;
  text-decoration: none;
 
  /*Градиент*/
background: rgb(104,141,141);
background: -moz-linear-gradient(top, rgba(104,141,141,1) 0%, rgba(69,94,94,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,141,141,1)), color-stop(100%,rgba(69,94,94,1)));
background: -webkit-linear-gradient(top, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
background: -o-linear-gradient(top, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
background: -ms-linear-gradient(top, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
background: linear-gradient(to bottom, rgba(104,141,141,1) 0%,rgba(69,94,94,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#688d8d', endColorstr='#455e5e',GradientType=0 );
}

li.menumain.level1:hover{

  background: #cc002c; /* Old browsers */
  background: -moz-linear-gradient(top,  #cc002c 0%, #6d0019 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc002c), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* IE10+ */
  background: linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc002c', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

li.menumain.menucur.level1{
    
    background: #cc002c; /* Old browsers */
  background: -moz-linear-gradient(top,  #cc002c 0%, #6d0019 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc002c), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* IE10+ */
  background: linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc002c', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
    
   } 
    
/* подменю */
ul.menumain.level2{
  background: #fff;
  font-size: 13px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
  color: #000!important;
}

/*стили для пункта меню*/
li.menumain.level2 {
  border-bottom: 1px solid #eee;
}
 
li.menumain.level2:hover {
  background: #eee;
}

.menucur,a.menucur:link,a.menucur:visited,a.menucur:active,a.menucur:hover			{font-weight:bold; }
.menucur1,a.menucur1:link,a.menucur1:visited,a.menucur1:active,a.menucur1:hover		{font-weight:bold; }
.menucur2,a.menucur2:link,a.menucur2:visited,a.menucur2:active,a.menucur2:hover		{font-weight:bold; }
.menucur3,a.menucur3:link,a.menucur3:visited,a.menucur3:active,a.menucur3:hover		{font-weight:bold; }

.g-special.blind_fontcolors_1 li.menumain.level1 { background: #000; }